from django.urls import path
from . import views

app_name='Domini'
urlpatterns = [
  path('',views.DomainList,name='DomainList'), 
  path('list',views.DomainList,name='DomainList'),
  path('serv',views.DomainServizi,name='DomainServizi'),
  path('edit',views.DomainEdit,name='DomainEdit'),
  path('show',views.DomainShow,name='DomainShow'),
  path('servizilista',views.DomainServiziLista,name='DomainServiziLista'),
  path('serviceedit',views.DomainServiceEdit,name='DomainServiceEdit'),
  path('serviceassignment',views.DomainServiceAssignment,name='DomainServiceAssignment'),
  path('OnSync',views.OnSync,name='OnSync'),
  ]
